### Method

# Gtk StyleContext remove_provider

#### Declaration [src]

    void
    gtk_style_context_remove_provider (
      GtkStyleContext* context,
      GtkStyleProvider* provider
    )

#### Description [src]

Removes `provider` from the style providers list in `context`.

#### Parameters

`provider` | `GtkStyleProvider`
| A `GtkStyleProvider`.
| The data is owned by the caller of the function.